=== debian/control ===
Source: node-asn1
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 3.9.8
Homepage: https://github.com/mcavage/node-asn1
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-asn1.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-asn1.git

Package: node-asn1
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description:  ASN.1 encoder and decoder (BER)
 Asn1.js is a pure javascript ASN.1 encoder and decoder. Currently BER encoding
 is supported.
 .
 Abstract Syntax Notation One (ASN.1) is an interface description
 language for defining data structures that can be serialized and
 deserialized in a standard, cross-platform way.
 .
 Node.js is an event-based server-side JavaScript engine.
