=== debian/tests/control ===
Tests: require
Depends: node-asn1

Test-Command: tap ./tst
Depends: @, node-tap
Restrictions: allow-stderr
