## node-asn1 0.2.6+~0.2.0

=== debian/changelog ===
node-asn1 (0.2.6+~0.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-asn1: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript declarations
  * New upstream version 0.2.6+~0.2.0
  * Add dependency to node-safer-buffer

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 10:07:48 +0100

node-asn1 (0.2.3-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Switch to github tarballs

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Strip unusual field spacing from debian/control.
  * Set upstream metadata fields: Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12

 -- Xavier Guimard <yadd@debian.org>  Wed, 19 Feb 2020 15:42:42 +0100
