=== debian/control ===
Source: node-asn1
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-safe-buffer <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-asn1
Vcs-Git: https://salsa.debian.org/js-team/node-asn1.git
Homepage: https://github.com/mcavage/node-asn1
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-asn1
Architecture: all
Depends: ${misc:Depends}
 , node-safe-buffer
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: ASN.1 encoder and decoder (BER)
 Asn1.js is a pure javascript ASN.1 encoder and decoder. Currently BER encoding
 is supported.
 .
 Abstract Syntax Notation One (ASN.1) is an interface description
 language for defining data structures that can be serialized and
 deserialized in a standard, cross-platform way.
 .
 Node.js is an event-based server-side JavaScript engine.
