=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-asn1-$1/ \
 https://github.com/mcavage/node-asn1/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-asn1,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-asn1-$1/" \
 https://registry.npmjs.org/@types/asn1 https://registry.npmjs.org/@types/asn1/-/asn1-([\d\.]+)@ARCHIVE_EXT@ group
